<?php
if (!defined('ACCESS')) 
{
	header('Location: /');
	exit;
}


global $topnews_conf;
$topnews_conf = array();
$topnews_conf['on'] = "0";
$topnews_conf['num'] = "5";
$topnews_conf['choice'] = "views";
$topnews_conf['sort'] = "DESC";
$topnews_conf['old'] = "0";
$topnews_conf['info_off'] = "1";

